<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Covid-19</title>

  <style>

    @import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');


    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    /* body {
      font-family: 'Kanit', sans-serif;
      background-repeat: no-repeat;
      background-size: cover;
      margin: 0 auto;
      padding: 2%;
    } */

    img {
      max-width: 100%;
    }

    header {
      width: 100%;
    }

    #logo {
      max-width: 110px;
      margin: 0 0 0 5%;
      float: left;
    }

    #register {
      float: left;
      margin: 4% 3% 0 0;
    }

    .social {
      float: right;
      list-style-type: none;
    }

    .social li {
      display: inline;
    }

    h1 {
      color: #fff;
      letter-spacing: 1px;
    }

    p {
      font-size: 40px;
      letter-spacing: 1px;
      color: #fff;
    }

    a {
      color: #fff ;
      text-decoration: none;
    }

    .two-colunms {
      text-align: center;
      padding: 30px 0 10px 0;
    }

    .two-colunms .colunms {
      width: 100%;
      max-width: 250px;
      display: inline-block;
      vertical-align: top;
      text-align: center;
    }

    .wrapper {
      background-color: #E5E2F3;
      width: 100%;
      table-layout: fixed;
    }

    .min {
      max-width: 800px;
      width: 100%;
      margin: 0 auto;
      text-align: center;
      background-color: #E5E2F3;
      border-spacing: 0;
      color: #fff;
    }

    .footer{
      float: left;
      margin: 4% 3% 0 0;
    }

    .footer-box {
      float: left;
      list-style-type: none;
      padding-top: 25px;
    }

    .footer-box li {
      display: inline;
    }


  </style>
</head>
<body>
  <center class="wrapper" style="background-image: url(http://13.229.230.53/images/bg-covid.png); background-repeat: no-repeat; background-size: cover;">
    <table class="min">
      <header style="background-color: #4B4A7A; height: 100px;">
        <div id="logo">
          <img src="http://13.229.230.53/images/virus.png" alt="">
        </div>
  
        <div id="register">
          <ul class="social">
            <li><a style="color: #fff; font-size: 30px;" href="#">COVONG COVID DELIVERY</a></li>
          </ul>
        </div>
      </header>
  
      <!-- จำนวนเพิ่มขึ้น -->
      <div style="width: 100%;">
          <div class="two-colunms" style="width: 100%;">
            <div class="colunms" style="width: 100%; max-width: 380px;">
              <div style="border: 2px solid#fff; border-radius: 10px; background: #7251BC; vertical-align: center; height: 15vh; width: 100%; max-width: 380px; padding: 10px;">
                <h2 style="margin-top: 10px; color: #fff;"><b>อัปเดตยอดโควิด-19 ประจำวันที่</b></h2>
                <p><b th:text="${covid_information.txnDate}"></b></p>
              </div>
            </div> 

            <div class="colunms" style="width: 100%; max-width: 380px;">
              <div style="border: 2px solid#fff; border-radius: 10px; background: #A38BDC; text-align: center; height: 15vh; width: 100%; max-width: 380px; padding: 10px;">
                <h1 style="margin-top: 15px;"><b>ผู้ติดเชื้อเพิ่มขึ้น</b></h1>
                <p><b th:text="${#numbers.formatDecimal(covid_information.newCase, 0, 'COMMA', 0, 'POINT')}"></b></p>
              </div>
            </div>          
          </div>
      </div>

      <div style="width: 100%;">
        <div class="two-colunms" style="width: 100%; padding-top: 0;">
          <div class="colunms" style="width: 100%; max-width: 380px;">
            <div style="border: 2px solid#fff; border-radius: 10px; background: #8A77B9; vertical-align: center; height: 15vh; width: 100%; max-width: 380px; padding: 10px;">
              <h1 style="margin-top: 15px;"><b>ผู้ป่วยที่รักษาหายเพิ่ม</b></h1>
              <p><b th:text="${#numbers.formatDecimal(covid_information.newRecovered, 0, 'COMMA', 0, 'POINT')}"></b></p>
            </div>
          </div> 

          <div class="colunms" style="width: 100%; max-width: 380px;">
            <div style="border: 2px solid#fff; border-radius: 10px; background: #BAAED6; text-align: center; height: 15vh; width: 100%; max-width: 380px; padding: 10px;">
              <h1 style="margin-top: 15px;"><b>ผู้เสียชีวีตเพิ่มขึ้น</b></h1>
              <p><b th:text="${#numbers.formatDecimal(covid_information.newDeath, 0, 'COMMA', 0, 'POINT')}"></b></p>
            </div>
          </div>      
        </div>
      </div>
  
      <!-- จำนวนสะสม -->   
      <div style="width: 100%; margin-top: 10px;">
        <div class="two-colunms" style="width: 100%;">
          <div class="colunms" style="width: 100%; max-width: 770px;">
            <div style="border: 2px solid#fff; border-radius: 10px; background: #CC9AB1; text-align: center; height: 15vh; width: 100%; max-width: 770px; padding: 10px;">
              <h1 style="margin-top: 15px;"><b>ผู้ติดเชื้อสะสม</b></h1>
              <p><b th:text="${#numbers.formatDecimal(covid_information.totalCase, 0, 'COMMA', 0, 'POINT')}"></b></p>
            </div>
          </div>       
        </div>
      </div>

      <div style="width: 100%; margin-bottom: 20px;">
        <div class="two-colunms" style="width: 100%; padding-top: 0;">
          <div class="colunms" style="width: 100%; max-width: 380px;">
            <div style="border: 2px solid#fff; border-radius: 10px; background: #B47893; text-align: center; height: 15vh; width: 100%; max-width: 380px; padding: 10px;">
              <h1 style="margin-top: 15px;"><b>ผู้ป่วยที่รักษาหายสะสม</b></h1>
              <p><b th:text="${#numbers.formatDecimal(covid_information.totalRecovered, 0, 'COMMA', 0, 'POINT')}"></b></p>
            </div>
          </div> 

          <div class="colunms" style="width: 100%; max-width: 380px;">
            <div style="border: 2px solid#fff; border-radius: 10px; background: #B492A8; text-align: center; height: 15vh; width: 100%; max-width: 380px; padding: 10px;">
              <h1 style="margin-top: 15px;"><b>ผู้เสียชีวีตสะสม</b></h1>
              <p><b th:text="${#numbers.formatDecimal(covid_information.totalDeath, 0, 'COMMA', 0, 'POINT')}"></b></p>
            </div>
          </div>      
        </div>
      </div> 
      
      <div id="footer" style="background-color: #4B4A7A; height: 80px; width: 100%;">
        <ul class="footer-box">
          <li><a style="color: #fff; font-size: 18px;" href="#"><b>Phatree Bonoh</b></a></li>
          <li><a style="color: #fff; font-size: 18px;" href="#"><b>Theerapat Traikaew</b></a></li>
          <li><a style="color: #fff; font-size: 18px;" href="#"><b>Sittidach Kaeorawang</b></a></li>
        </ul>
      </div>
    </table>
  </center>

</body>
</html>